@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ecf1f5;
}

#container {
	width: 100%;
	margin: auto;
	padding: 0px;
	background-color: #075192;
}

#header {
	width: 975px;
	background-image: url(image/headerbg.jpg);
	background-repeat: repeat-x;
	height: 121px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 0px;
	border-top-left-radius: 15px;
}

#logo {
	width: 334px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	padding-left: 10px;
}

#h_contact {
	width: 250px;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	padding-top: 25px;
	text-align: left;
}

#readmore {
	width: 100%;
	text-align: left;
	background-color: #1E9DE4;
	background-image: none;
	margin: auto;
	padding: 0px;
}

/*------------------------------------------------start menu--------------------*/

.menu {
	width: 975px;
	margin: auto;
	padding: 0px;
	background-color: #482f93;
	height: 34px;
}
.menu ul li  {
	display:block;
	margin: 0px;
	padding: 0px;
}

.aa-visited {
	display:block;
	text-decoration:none;
	background-color: #f47921;
	color: #FFF;
}

.menu ul li a {
	display:block inline;
	text-align:center;
	padding-top:0px;
	display:block;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	line-height: 34px;
}

.menu ul {
	padding:0;
	margin:0;
	list-style-type: none;
	z-index:1000;
	color: #000;
}
.menu ul li {
	float:left;
	position:relative;
	margin: 0px;
	padding: 0px;
}
.menu ul li ul {display: none;}


/* specific to non IE browsers */
.menu ul li:hover a {
	background-color:#B35109;
	color: #FFF;
}
	
.menu ul li:hover ul {
	display:block; 
	position:absolute; 
	top:34px;
	left:0;
}

.menu ul li:hover ul li a.hide {
	color:#033763;
	background-color: #292B2A;
}

.menu ul li:hover ul li {
	display:block; 
	background:#ff0000; 
	color:#033763; 
	width:120px; 
	clear:both;
}

.menu ul li:hover ul li ul {
	display: none;
}
	
.menu ul li:hover ul li a {
	display:block;
	color:#FFF;
	width:150px;
	height: 25px;
	line-height:22px;
	padding-top: 1px;
	padding-bottom:1px;
	text-align: left;
	padding-left: 18px;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin: 0px;
	padding-right: 0px;
	background-color: #F47921;
	font-size: 14px;
}
	
.menu ul li:hover ul li a:hover {
	background-color: #B35109;
}
	
.menu ul li:hover ul li:hover ul {
	display:block; 
	position:absolute; 
	left:173px; top:0;
}
	
.menu ul li:hover ul li:hover ul li a {
	background:#fbe0a6; 
	color:#AE4245; 
	border-left:0px; 
}
	
.menu ul li:hover ul li:hover ul li a:hover {
	background:#f2d391; 
	color:#AE4245; 
	border-left:0px;
}

.menu_line {
	width: 975px;
	margin: auto;
	padding: 0px;
	background-color: #f47921;
	height: 5px;
}	

#ani {
	width:960px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	margin: auto;
	-moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px#888;
	box-shadow: 0 0 10px #888;
	height: 350px;
	background-color: #FFF;
	border: 8px solid #FFF;
}


#ani2 {
	width:960px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	margin: auto;
	-moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px#888;
	box-shadow: 0 0 10px #888;
	height: 250px;
	background-color: #FFF;
	border: 8px solid #FFF;
}

.ani3 {
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}


.whiteheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	line-height: 35px;

}

.whiteheading2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	line-height: 20px;

}


.heading {
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 45px;
	font-weight: bold;
	font-variant: normal;
	color: #482F93;
	padding-left: 3px;

}

.heading2 {
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	color: #F28231;
	padding-left: 3px;

}


.main {
	width: 975px;
	background-image: url(image/midbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: auto;
	height: 310px;
	padding: 0px;
}

.main2 {
	width: 975px;
	margin: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 45px;
}

.main2 a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	line-height: 32px;
}

.main2 a:hover {
	color: #FFC;
	text-decoration: underline;
}


.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	text-align: justify;
}

.icon-text {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	text-align: justify;
}

.border {
	background-color: #482f93;
	border-top-right-radius: 15px;
}


.border2 {
	background-color: #fc6f22;
	border-top-left-radius: 15px;
}

.border3 {
	background-color: #fc6f22;
	margin-top: 1px;
	margin-bottom: 1px;
}


.border4 {
	border: 1px solid #CCC;
}


.right a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.right a:hover {
	color: #FF0;
	text-decoration: underline;
}

.menu2 {
	width: 268px;
	margin: 0px;
	padding: 0px;
	float: left;
}

.menu2 ul {
	padding:0;
	margin:0;
}

.menu2 ul li {
	list-style-type: none;
	background-color: #1E9DE4;
	padding: 0px;
	margin-top: 1px;
}

.menu2 ul li a {
	text-align:left;
	display:block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	line-height: 42px;
	background-image: url(image/tick.jpg);
	background-repeat: no-repeat;
	background-position: 2px center;
	padding-left: 23px;
}

.menu2 ul li:hover a {
	text-decoration: underline;
}

#lefticon {
	margin: 0px;
	padding: 0px;
	background-color: #482f93;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	line-height: 45px;
}

a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
}


a:hover {
	text-decoration: underline;
}

#bottom {
	margin: auto;
	background-color: #085293;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	line-height: 19px;
	background-image: url(image/bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 955px;
	height: 45px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#bottom_link {
	margin: 0px;
	padding: 0px;
	float: left;
}

#bottom_link2 {
	float: right;
	text-align: center;
	padding-right: 20px;
	padding-top: 0px;
}
